The postgrey_whitelist_clients file needs updating regularly. The latest one can be obtained from http://postgrey.schweikert.ch/pub/postgrey_whitelist_clients

or run:

packaging/update_postgrey_whitelist_clients
